@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=PT+Sans:700);
.seq .seq-nav, .seq .seq-pagination, .seq.seq-fallback .seq-pagination a, .seq.seq-no-touch .seq-pagination a {
	display:none
}
.seq {
	position:relative;
	height:420px;
	width:100%;
	overflow:hidden;
	margin:0 auto;
	padding:0;
	font-family:'PT Sans', sans-serif
}
.seq .seq-canvas, .seq .seq-canvas>*, .seq .seq-screen {
	position:absolute;
	z-index:1;
	height:100%;
	width:100%;
	margin:0;
	padding:0;
	list-style:none
}
.seq.seq-fallback {
	height:420px!important
}
.seq .seq-preloader {
	background:#ECECEC
}
.seq.seq-active .seq-pagination {
	display: block;
    position: absolute;
    z-index: 999;
    /* left: 0; */
    right: 0;
    bottom: 16px;
    bottom: 480px;
    width: 100%;
    max-width: 30px;
    padding: 20px 9px;
    margin: 0 auto;
    /* text-align: center; */
    background: #000;
    border-radius: 35px 0px 0px 35px;
}

.seq.seq-active .seq-news {
	display: block;
    position: absolute;
    z-index: 999;
    /* left: 0; */
    right: 0;
    bottom: 16px;
    bottom: 10rem;
    width: 100%;
    max-width: 30px;
    padding: 20px 9px;
    margin: 0 auto;
    /* text-align: center; */
    background: #ED1C24;
	height: 175px;
	border-radius: 35px 0 0 35px;
	
}
	
.seq.seq-active .seq-news p{	
    border-radius: 35px 0px 0px 35px;
	-ms-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
	position: relative;
    top: 83%;
	font-size: 20px;
    color: #fff;
	font-family: 'Ek Mukta', sans-serif;
	letter-spacing:1px;
	
}
.seq.seq-active .seq-pagination li {
	cursor: pointer;
    /* display: inline-block; */
    vertical-align: top;
    width: 16px;
    height: 16px;
    margin: 4px 0px;
    background: 0 0;
    border: 2px solid #fff;
    border-radius: 100%;
    -webkit-transition-duration: .25s;
    transition-duration: .25s;
    -webkit-transition-property: background, border-color;
    transition-property: background, border-color;
}
.seq.seq-active .seq-pagination li:focus, .seq.seq-active .seq-pagination li:hover {
	background:#fff
}
.seq.seq-active .seq-pagination a {
	color:#222;
	display:block;
	pointer-events:none;
	bottom:100%;
	width:100%;
	max-width:200px;
	margin-left:8px;
	margin-bottom:16px;
	padding:5px;
	background:rgba(0, 0, 0, 0.73);
	color:#fff;
	border-radius:4px;
	opacity:1;
	visibility:hidden;
	text-decoration:none;
	transform:translateX(-50%) translateZ(0);
	right: -34px;
    top:0;
    width: 150px;
    height: 130px;
}
.seq.seq-active .seq-pagination a, .seq.seq-active .seq-pagination a:after {
	position:absolute;
	-webkit-transform:translateX(-50%) translateZ(0);
	-ms-transform:translateX(-50%) translateZ(0)
}
.seq.seq-active .seq-pagination a:after {
	    content: "";
    right: 0;
    top: 50%;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 0px 10px 10px;
    border-color: transparent transparent transparent #000;
    transform: translateX(-50%) translateZ(0);
    margin-right: -15px;
    margin-top: -5px;
}
.seq.seq-active .seq-pagination .seq-current {
	background:#fff;
	border:2px solid transparent
}
.seq.seq-no-touch .seq-pagination li:focus a, .seq.seq-no-touch .seq-pagination li:hover a {
	opacity:0;
	visibility:visible;
-webkit-transition-duration:.5s;
transition-duration:.5s;
	-webkit-transition-delay:2s;
	transition-delay:2s;
	-webkit-transition-property:opacity;
	transition-property:opacity
}
.seq .seq-feature {
	opacity:0;
	overflow:hidden;
	height:100%;
	width:100%;
	background-size:cover;
	background-position:50%;
	background-repeat:no-repeat
}
.seq .seq-feature, .seq .seq-feature.seq-to {
	-webkit-transform:translateZ(0) scale(1);
	-ms-transform:translateZ(0) scale(1);
	transform:translateZ(0) scale(1)
}
.seq .seq-feature.seq-from {
	-webkit-transform:translateZ(0) scale(1.3);
	-ms-transform:translateZ(0) scale(1.3);
	transform:translateZ(0) scale(1.3)
}
.seq .seq-feature.seq-center {
	-webkit-transform-origin:50% 50%;
	-ms-transform-origin:50% 50%;
	transform-origin:50% 50%
}
.seq .seq-feature.seq-top {
	-webkit-transform-origin:50% 20%;
	-ms-transform-origin:50% 20%;
	transform-origin:50% 20%
}
.seq .seq-feature.seq-right {
	-webkit-transform-origin:80% 50%;
	-ms-transform-origin:80% 50%;
	transform-origin:80% 50%
}
.seq .seq-feature.seq-bottom {
	-webkit-transform-origin:50% 80%;
	-ms-transform-origin:50% 80%;
	transform-origin:50% 80%
}
.seq .seq-feature.seq-left {
	-webkit-transform-origin:20% 50%;
	-ms-transform-origin:20% 50%;
	transform-origin:20% 50%
}
.seq .seq-feature.seq-top-left {
	-webkit-transform-origin:20% 20%;
	-ms-transform-origin:20% 20%;
	transform-origin:20% 20%
}
.seq .seq-feature.seq-top-right {
	-webkit-transform-origin:80% 20%;
	-ms-transform-origin:80% 20%;
	transform-origin:80% 20%
}
.seq .seq-feature.seq-bottom-left {
	-webkit-transform-origin:20% 80%;
	-ms-transform-origin:20% 80%;
	transform-origin:20% 80%
}
.seq .seq-feature.seq-bottom-right {
	-webkit-transform-origin:80% 80%;
	-ms-transform-origin:80% 80%;
	transform-origin:80% 80%
}
.seq .seq-title {
	position: absolute;
    z-index: 20;
    bottom: 10%;
    left: 0;
    /* width: 100%; */
    opacity: 0;
    text-align: justify;
    -webkit-transform: translateZ(0) scale(.9);
    -ms-transform: translateZ(0) scale(.9);
    transform: translateZ(0) scale(.9);
    -webkit-transition-duration: .75s;
    transition-duration: .75s;
    transition-property: transform, opacity;
    background: #ED1C24;
    padding: 0px 20px;
}
.seq .seq-in .seq-feature, .seq .seq-title {
	-webkit-transition-property:-webkit-transform, opacity
}
.seq h2, .seq h3 {
	display:block;
	max-width:480px;
	color:#fff;
	font-weight:700
}
.seq h2 {
	font-family: 'Ek Mukta', sans-serif;
    font-size: 64px !important;
    color: #fff;
    font-weight: 300;
	margin:0;
}

.seq h2:after {
    position: absolute;
    float: left;
    width: 200px;
    height: 2px;
    /*background: #fff;*/
    margin-top: 20px;
    left: 0;
    bottom: 0;
    content: "";
}

.seq h2:before {
    position: absolute;
    z-index: 1;
    width: 70px;
    height: 2px;
    /*background: #ed1c24;*/
    content: "";
    left: 0;
    bottom: 0;
}
.seq h3 {
	font-size:.875em;
	letter-spacing:1px;
	color:#222
}
.seq .seq-in .seq-title {
	opacity:1;
	-webkit-transform:translateZ(0) scale(1);
	-ms-transform:translateZ(0) scale(1);
	transform:translateZ(0) scale(1)
}
.seq .seq-in .seq-feature {
	opacity:1;
	transition-property:transform, opacity;
-webkit-transition-duration:5s, .5s;
transition-duration:5s, .5s;
	-webkit-transition-timing-function:ease-in-out, linear;
	transition-timing-function:ease-in-out, linear
}
.seq .seq-in .seq-feature.seq-to {
	-webkit-transform:translateZ(0) scale(1.3);
	-ms-transform:translateZ(0) scale(1.3);
	transform:translateZ(0) scale(1.3)
}
.seq .seq-in .seq-feature, .seq .seq-in .seq-feature.seq-from {
	-webkit-transform:translateZ(0) scale(1);
	-ms-transform:translateZ(0) scale(1);
	transform:translateZ(0) scale(1)
}
.seq .seq-out .seq-title {
	opacity:0;
	transform:translateZ(0) scale(1)
}
.seq .seq-out .seq-feature.seq-to, .seq .seq-out .seq-title {
	-webkit-transform:translateZ(0) scale(1);
	-ms-transform:translateZ(0) scale(1)
}
.seq .seq-out .seq-feature {
	opacity:1;
-webkit-transition-delay:.5s;
transition-delay:.5s
}
.seq .seq-out .seq-feature.seq-to {
	transform:translateZ(0) scale(1)
}
.seq .seq-out .seq-feature, .seq .seq-out .seq-feature.seq-from {
	-webkit-transform:translateZ(0) scale(1.3);
	-ms-transform:translateZ(0) scale(1.3);
	transform:translateZ(0) scale(1.3)
}

@media only screen and (min-width:481px) {
.seq.seq-active .seq-nav {
display:block
}
.seq .seq-nav {
position:absolute;
right:1em;
bottom:1em;
padding:0
}
.seq .seq-next, .seq .seq-prev {
cursor:pointer;
position:relative;
z-index:10;
display:inline-block;
vertical-align:middle;
margin:0;
padding:0;
width:40px;
height:40px;
opacity:.6;
-webkit-transition-duration:.3s;
transition-duration:.3s;
-webkit-transition-property:opacity;
transition-property:opacity;
border:none;
text-align:center;
background:0 0;
font:0/0 a;
text-shadow:none;
color:transparent
}
.seq .seq-next:focus, .seq .seq-next:hover, .seq .seq-prev:focus, .seq .seq-prev:hover {
opacity:1
}
.seq .seq-next {
margin-left:4px;
background-image:url(../images/bt-next.png);
background-image:url(../images/bt-next.svg), -webkit-linear-gradient(transparent, transparent);
background-image:url(../images/bt-next.svg), linear-gradient(transparent, transparent)
}
.seq .seq-prev {
background-image:url(../images/bt-previous.png);
background-image:url(../images/bt-previous.svg), -webkit-linear-gradient(transparent, transparent);
background-image:url(../images/bt-previous.svg), linear-gradient(transparent, transparent)
}
}
@media only screen and (min-width:640px) {
.seq {
position:relative;
height:auto;
height:100%;
max-height:100vh;
min-height:420px
}
.seq:before {
display:block;
content:"";
width:100%;
padding-top:56.25%
}
.seq .seq-screen {
position:absolute;
top:0;
left:0;
right:0;
bottom:0
}
.seq h2, .seq h3 {
max-width:720px
}
.seq h2 {
font-size:2.2em
}
.seq h3 {
display:inline-block;
padding-left:2em;
padding-right:2em;
font-size:1em
}
}
@media only screen and (max-width:1366px) {
.seq.seq-active .seq-pagination{   bottom: 30rem;}
}


@media only screen and (max-width:640px) {
.seq {
position:relative;
height:auto;
height:100%;
max-height:100vh;
min-height:420px
}

.seq h2 {
    font-family: 'Ek Mukta', sans-serif;
    font-size: 50px !important;
    color: #fff;
    font-weight: 300;
    margin: 0;
}

}
@media only screen and (max-width:320px) {
.seq h2 {
    font-family: 'Ek Mukta', sans-serif;
    font-size: 35px !important;
    color: #fff;
    font-weight: 300;
    margin: 0;
}
.seq.seq-active .seq-news
{
	 bottom:1rem;
}
.seq.seq-active .seq-pagination {
    bottom: 15rem;
}
}

